Source: python2-pyslurm
Priority: extra
Maintainer: Stéphan Gorget <stephan.gorget@edf.fr>
Section: python
Build-Depends: debhelper (>= 7), python-setuptools (>= 0.6), libslurm-dev, cython (>= 0.15), python-dev
X-Python-Version: >= 2.6
Standards-Version: 3.9.2
Homepage: http://www.gingergeeks.co.uk/pyslurm/

Package: python2-pyslurm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, slurm-wlm-basic-plugins (>= 19.05.5)
Description: Python API for slurm
 This package provide a Python API for slurm
 that can be used to contact slurmctld
